body{
	font-family: 'Ubuntu', sans-serif;
	background-color: #ffffff;
	margin: 0;
	padding: 0; 
}
body p{
	color: #000000;
	font-size: 18px;
}
body a{
	text-decoration: none;
}
body li{
	list-style-type: none;
}
.upper-nav{
	background-color: #ffffff;
}
.menu-link{
	color: #000000;
	font-size: 20px;
	font-weight: bold;
	letter-spacing: 1px;
	margin-left: 10px;
}
.nav-item span{
	color: #777;
	font-size: 16px;
}
.nav-item h4{
	color: #ff0000;
	font-weight: bold;
}
.caption-txt {
	text-align: left;
	padding-bottom: 120px;
}
.caption-txt h1{

	color: #ffffff;
	font-weight: bold;
	font-size: 50px;
}
.caption-txt p{
	color: #ffffff;
	font-size: 22px;
}
.slider-btn{
	background-color: #de2632;
	width: 200px;
	outline: none;
	border: none;
	color: #ffffff;
	padding: 10px;

}
.fa-bars{
	color: #de2632;
}
@media only screen and (max-width: 600px) {
 .slide-btn {
    
  }
  .caption-txt {
  	padding-bottom: 0px;

  }
    .caption-txt  p{
    	display: none;
    }
     .caption-txt h1{
     	font-size: 22px;
     }
}
.section-padding {
	margin-top: 80px;
}
.heading h2{
   color: #000000;
   font-size: 45px;
   font-weight: bold;
}
.heading p{
	font-size: 22px;
	color: #777;
}
.services-box{
	-webkit-box-shadow: 0px -1px 23px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px -1px 23px 0px rgba(0,0,0,0.75);
box-shadow: 0px -1px 23px 0px rgba(0,0,0,0.75);
}
.services-box h1{
	

}
.rednoumber-box{
	 width: 75px;
	 height: 75px; 
	 background-color: #dd2531;
	 color: #ffffff;
	 font-weight: bold;
	 position: relative;
}
.rednoumber-box h1{
	position: absolute;
	top:20px;
	font-size: 50px;
	font-weight: bold;
}
.box-head h4{
	color: #000000;
	font-weight: bold;
}
.box-content p{
	color: #777;
	font-size: 20px;
}
.services-box a{
	color: #dd2531;
	font-size: 20px;
	font-weight: bold;
}
.services-box{
	transition: .5s;
}
.services-box:hover{
	box-shadow: none;
}
.about-box{
	background-color: #ffffff;
}
.about-content{
	padding: 10px;
}
.about-content h2{
	color: #000000;
	font-weight: bold;
}
.about-content p{
	font-size: 20px;
	color: #777;
}
.about-img{
	position: relative;
}
.bottom-left {
  position: absolute;
  bottom: 20px;
  left: 16px;
  
}
.bottom-left>a{
	display: inline-block;
	padding: 5px;
	color: #ffffff;
	font-size: 20px;
}
.backparallx{
	background-image: url(../images/paralax.jpg);
	width: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;

}
.cercle-icon{
	width: 80px;height: 80px;
	background-color:#dd2531;
	padding: 5px;
	position: relative;
	margin-right: -30px; 
	text-align: center;
	-webkit-box-shadow: 0px -1px 13px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px -1px 13px 0px rgba(0,0,0,0.75);
box-shadow: 0px -1px 13px 0px rgba(0,0,0,0.75);

}
.cercle-icon span{
	color: #ffffff;
	font-size: 45px;
}
.detail-cercle h4{
	color: #000000;
	font-size: 25px;
	font-weight: bold;
}
.detail-cercle p{
	color: #777;
	font-size: 20px;
}

.cercle-txx:hover {
	-webkit-box-shadow: 0px -1px 13px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px -1px 13px 0px rgba(0,0,0,0.75);
box-shadow: 0px -1px 13px 0px rgba(0,0,0,0.75);
 border-right: 4px solid red;
 transition: .5s;
 color: red;
}
.transparent-img{

	position: relative;
}
.centeredtxt {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background:#ffffff;
  font-size: 60px;
  font-weight: bold;
  padding: 20px;
  text-transform: uppercase;
  font-family: "Times New Roman", Times, serif;
  text-align: center;
   
}
.centeredtxt{
  background-color: #fff;
  color: #000;
  /* the magic property */
  mix-blend-mode: screen;
}

.owl-theme .owl-controls{ margin-top: 0; }
.owl-theme .owl-controls .owl-buttons div{
    display: inline-block;
    width: 40px;
    height: 40px;
    line-height: 35px;
    background: #f1971f;
    color: #fff;
    border-radius: 0;
    margin-right: 5px;
    opacity: 1;
}
.owl-prev:before,
.owl-next:before{
    content: "\f060";
    font-family: "Font Awesome 5 Free";
    font-size: 20px;
    font-weight: 900;
}
.owl-next:before{ content: "\f061"; }
@media only screen and (max-width: 990px){
    .testimonial{ margin: 30px; }
}
.owl-carousel{
  background: #ffffff;
  border-bottom: 2px solid red;
}
.testimonial h4{
  color: red;
  font-weight: bold;
  font-size: 25px;
}
.description{
  font-size: 20px;
  color: #777;
}
.count-icon{
  background: #ffffff;
 
}
.count-part{
  background: #dd2531;
  width: 100%;
}
.count-icon h2{
  color: #dd2531;font-size: 50px;
  margin-top: 10px;
}
.count-part h1{
  color: #ffffff;
  font-weight: bold;
}
.count-part h6{
  color: #ffffff;
}
.count-area{
  margin-top: 20px;
}
.upper-footer {
  background-color:#424242;
}
.footer-hading h4{
  color: #ffffff;
  font-size: 25px;
  font-weight: bold;
  text-transform: uppercase;
}
.footer-content p{
  color: #ffffff;
  font-size: 20px;
}
.social-footer > a{
  display: inline-block;
  padding: 5px;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-color: #f1f1f1;
  text-align: center;
  margin-left: 10px;
}
.social-footer span{
  color: #424242;
  font-size: 20px;
}
.footer-content li{
  list-style-type: none;
}
.footer-content li a{
  text-decoration: none;
  font-size: 20px;
  color: #ffffffff;
  line-height:40px;
}
.contact-icon h2{
  color: #dd2531;

}
.contact-txt h4{
  color: #ffffff;
  font-weight: bold;

}
.caption-txt h1{
	animation-delay: 1s;
}
.caption-txt p{
	animation-delay: 2s;
}
#moreabout{
	display: none;
}

#button {
  display: inline-block;
  background-color: #de2632;
  animation-name: example;
  animation-duration: 4s;
  animation-iteration-count: infinite;
  width: 40px;
  height: 40px;
  text-align: center;
  border-radius: 4px;
  position: fixed;
  bottom: 30px;
  right: 30px;
  transition: background-color .3s, 
    opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
  color: #ffffff;
  font-size: 25px;
}

@keyframes example {
  50%   {background-color: #de2632; color: #ffffff}
  50%  {background-color: #000000; color: #ffffff}
 
}
#button::after {
  font-size: 2em;
  color: #fff;
}
#button:hover {
  cursor: pointer;
  background-color: #333;
}
#button:active {
  background-color: #555;
}
#button.show {
  opacity: 1;
  visibility: visible;
}
/* The outermost element*/
.header-wrapper {
  overflow: hidden;
  width:100%;
  text-align:center;
}

.zoominheader {
	padding-top: 100px;
	padding-bottom: 100px;
	background-image: url(../images/aboutbanner.jpg);

  width:100%;
  text-align:center;
  background-size: cover;
  background-attachment: fixed;
  background-repeat: repeat;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -webkit-animation: zoomin 10s ease-in infinite;
  animation: zoomin 15s ease-in infinite;
  transition: all .3s ease-in-out;
  overflow: hidden;
}

/* The innermost element*/
.zoomoutheader {
  width:100%;
  padding-top: 100px;
    padding-bottom: 100px;
  text-align:center;
  background: none;
  -webkit-animation: zoomout 10s ease-in infinite;
  animation: zoomout 15s ease-in infinite;
  transition: all .3s ease-in-out;
  overflow: hidden;
}



/* Zoom in Keyframes */
@-webkit-keyframes zoomin {
  0% {transform: scale(1);}
  50% {transform: scale(1.5);}
  100% {transform: scale(1);}
}
@keyframes zoomin {
  0% {transform: scale(1);}
  50% {transform: scale(1.5);}
  100% {transform: scale(1);}
} /*End of Zoom in Keyframes */

/* Zoom out Keyframes */
@-webkit-keyframes zoomout {
  0% {transform: scale(1);}
  50% {transform: scale(0.67);}
  100% {transform: scale(1);}
}
@keyframes zoomout {
    0% {transform: scale(1);}
  50% {transform: scale(0.67);}
  100% {transform: scale(1);}
}/*End of Zoom out Keyframes */

.banner-txt{
	text-align: center;
}
.banner-txt h2{
   color: #ffffff;
   font-size: 60px;
   font-weight: bold;
}
.aboutpart-txt h4 span{
	color: #e42132;
	font-weight: bold;
}
.conimg{
	position: relative;
	margin-top: -50px;
}
.con-box h4{
   color: #e42132;
   font-weight: bold;
}
.con-box h4 span{
	color: #000000;
	font-size: 14px;
	letter-spacing: 5px;
}
@media only screen and (max-width: 600px) {
  .conimg {
   
	margin-top: 0px;
  }
}
/* The outermost element*/
.contact-wrapper {
  overflow: hidden;
  width:100%;
  text-align:center;
}

.contactinheader {
	padding-top: 100px;
	padding-bottom: 100px;
	background-image: url(../images/conbanner.jpg);

  width:100%;
  text-align:center;
  background-size: cover;
  background-attachment: fixed;
  background-repeat: repeat;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -webkit-animation: zoomin 10s ease-in infinite;
  animation: zoomin 15s ease-in infinite;
  transition: all .3s ease-in-out;
  overflow: hidden;
}

/* The innermost element*/
.contactoutheader {
  width:100%;
  padding-top: 100px;
    padding-bottom: 100px;
  text-align:center;
  background: none;
  -webkit-animation: zoomout 10s ease-in infinite;
  animation: zoomout 15s ease-in infinite;
  transition: all .3s ease-in-out;
  overflow: hidden;
}



/* Zoom in Keyframes */
@-webkit-keyframes zoomin {
  0% {transform: scale(1);}
  50% {transform: scale(1.5);}
  100% {transform: scale(1);}
}
@keyframes zoomin {
  0% {transform: scale(1);}
  50% {transform: scale(1.5);}
  100% {transform: scale(1);}
} /*End of Zoom in Keyframes */

/* Zoom out Keyframes */
@-webkit-keyframes zoomout {
  0% {transform: scale(1);}
  50% {transform: scale(0.67);}
  100% {transform: scale(1);}
}
@keyframes zoomout {
    0% {transform: scale(1);}
  50% {transform: scale(0.67);}
  100% {transform: scale(1);}
}/*End of Zoom out Keyframes */


.condeicon h1
{
    color:#de2632;
} 

.conarea 
{
    border-right:2px solid #de2632;
    margin-top:20px;
    }
.form-control
{
    padding:20px;
    }    
::placeholder
{
    
    letter-spacing:2px;
    
    }    
  
  
  .input-group-text
  {
      color:#de2632;
      }
      
 .down-footer p
 {
    color:#ffffff;
    font-size:16px; 
     } 
  .down-footer a 
  {
      color:Black;
      }      
      
  .strong
  {
      color:#de2632;
      }  
      
      
 .menu-link:hover
 {
    color:#de2632;
     }        